Payout wallets
Get Ripple Preregistered Wallet
Finds a non-admin caller pre-registered Ripple wallet by role or email, resetting isUsed if the prior wallet is inactive.
GEThttps://api.toku.com/hris/get-ripple-preregistered-wallet
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/hris/get-ripple-preregistered-wallet' \
--header 'Authorization: Bearer <token>'200 response
{
"hasPreregisteredWallet": true
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
hasPreregisteredWalletbooleanwalletany400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits